<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dc015c118c8bbc6b2c5319a48fe9e1ad">
  <dict>
    <!--2024-05-31 15:00:11.000-->
    <bool key="carrier_hide_network_mode_bool">true</bool>
    <!--2024-05-31 15:00:11.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:00:11.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:00:11.000-->
    <bool key="enabledMMS">false</bool>
    <!--2024-05-31 15:00:11.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
    <!--2024-05-31 15:00:11.000-->
    <int key="smsToMmsTextThreshold">-1</int>
  </dict>
</config>
